/*
 Theme Name:   Bredit.com.au 
 Description:  Twenty Sixteen Child Theme for Bredit
 Author:       Tristan Blattman
 Author URI:   http://www.tcode.com.au
 Template:     twentysixteen
*/

body{
	background: none;
	}

body,
button,
input,
select,
textarea {
	font-family: Open Sans, Arial, Helvetica, sans-serif;
}

.backgroundholder{
	position:relative;
	}
	
.backgroundinner{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
	overflow:hidden;
	}
	
.site {
    margin:0;
	background-color: rgba(255,255,255,0.94);
	}

.entry-content ul, .entry-summary ul, .comment-content ul, .entry-content ol, .entry-summary ol, .comment-content ol {
    margin-left: 1em;
}

.site-branding, .site-header-menu, .header-image {
    margin-top: 0;
    margin-bottom: 0;
}

.site-branding {
    margin-bottom: 1em;
}

.site-header {
    padding: 1em 4.5455% 1em;
}
	
@media screen and (min-width: 44.375em){
.entry-content ul, .entry-summary ul, .comment-content ul, .entry-content ol, .entry-summary ol, .comment-content ol {
    margin-left: 1em;
}
}